    // fonction toggle d'affichage des "précisions"
        function afficher(arg) {
            /* -------------------------------------------------------
             Objet:    affiche ou masque la partie "précision" d'un critère.
             Commentaires: testé sur IE8 et ultérieures
             Effets:   met à l'état "block" ou "none" l'objet passé dans arg.
             Entrées:  arg, Id de l'objet à afficher ou masquer
             Retours:  aucun.
             Version 1.0.0
             Révision 20160502 par E. DELATTRE
             Auteur:   E. DELATTRE
             -------------------------------------------------------*/
            if (document.getElementById(arg).style.display == "none") {
                document.getElementById(arg).style.display = "block";
            } else {
                document.getElementById(arg).style.display = "none";
            }
        }

    // fonction recherche d'un texte avec le moteur de google
        function GoogleSearch(txt){
            /* -------------------------------------------------------
             Objet:    lancer la recherche d'un texte sur google et afficher le résultat.
             Commentaires: testé sur IE8 et ultérieures
                       appelé par simple click sur un span de classe GS
                       txt étant le contenu html du span.
             Effets:   ouvre une nouvelle fenêtre contenant le résultat de la recherceh de txt dans google.
             Entrées:  txt, chaîne de caractère faisant l'objet de la recherche
             Retours:  aucun.
             Version 1.0.0
             Révision 20160805 par E. DELATTRE
             Auteur:   E. DELATTRE
             -------------------------------------------------------*/
            txt='https://www.google.com/search?q='.concat(txt); 
            window.open(txt,'GoogleSearch');
        }
