        /* -------------------------------------------------------
         Scripts en javascript
         Licence CeCILL v2.1
         Auteur E. DELATTRE
         Révision 20160822 Eric DELATTRE
         ------------------------------------------------------*/

// Données de l'application    

   //Initialisation des tableaux
    // tableau des commentaires
    var RPTcom=[];
    RPTcom[0] = "<span style=\"background-color:green;\">Tout va bien.</span>";
    RPTcom[1] = "<span style=\"background-color:red;\">ATTENTION! vous devez déclarer cet incident à l'ASN.</span>";


    var RPTopt=['plusieurs opérations sur un an',1,'une seule opération',0.25];
    //format tableau RPTopt :['condition1', coef1,'condition2',coef2...]
    //Conditions opératoires de déclarations à l'ASN

    var RPTgroupe=['Travailleurs exposés','Travailleurs non exposés','Public'];
    //format tableau RPTgroupe :['groupe1','groupe2',...]
    
    var RPTtype=['Travailleur','Jeune travailleur (16 à 18 ans)','Femme enceinte','Femme allaitant','Public'];
    //format tableau RPTtype :['sous-groupe1','sous-groupe2',...]

    
    var RPT = []; //initialisation du tableau des doses, références: fiche INRS Sécurité et Santé au Travail, rayonnements ionisants
    //format dose: [idx_groupe,idx_type,'organe','typagededose',dose,'unitdose',periode,'unitperiode','catégorie']

    RPT[0] = [0,0,'Corps entier','efficace',20,'mSv',12,'mois','A ou B'];
    RPT[1] = [0,0,'Extrémités: mains,avant bras, pieds, chevilles','équivalente',500,'mSv',12,'mois','A ou B'];
    RPT[2] = [0,0,'Peau','équivalente sur tout cm²',500,'mSv',12,'mois','A ou B'];
    RPT[3] = [0,0,'Cristalin','équivalente',150,'mSv',12,'mois','A ou B'];
    //RPT[3] = [0,0,'Cristalin','équivalente',20,'mSv',12,'mois'];// future limite

    RPT[4] = [0,1,'Corps entier','efficace',6,'mSv',12,'mois','B'];
    RPT[5] = [0,1,'Extrémités: mains,avant bras, pieds, chevilles','équivalente',150,'mSv',12,'mois','B'];
    RPT[6] = [0,1,'Peau','équivalente sur tout cm²',150,'mSv',12,'mois','B'];
    RPT[7] = [0,1,'Cristalin','équivalente',45,'mSv',12,'mois','B'];
    //RPT[7] = [0,1,'Cristalin','équivalente',6,'mSv',12,'mois'];// future limite ??

    RPT[8] = [0,2,'Foetus','équivalente',1,'mSv',-1,'de la déclaration de grossesse jusqu\'à l\'accouchement','B'];

    RPT[9] = [0,3,'Corps entier','efficace (expo.externe)',20,'mSv',12,'mois','A ou B'];
    RPT[10] = [0,3,'Extrémités: mains,avant bras, pieds, chevilles','équivalente (expo.externe)',500,'mSv',12,'mois','A ou B'];
    RPT[11] = [0,3,'Peau','équivalente sur tout cm² (expo.externe)',500,'mSv',12,'mois','A ou B'];
    RPT[12] = [0,3,'Cristalin','équivalente (expo.externe)',150,'mSv',12,'mois','A ou B'];
    //RPT[12] = [0,3,'Cristalin','équivalente (expo.externe)',20,'mSv',12,'mois'];// future limite ??

    RPT[13] = [1,0,'Corps entier','efficace',1,'mSv',12,'mois','Public'];
    RPT[14] = [1,0,'Peau','équivalente sur tout cm² externe',50,'mSv',12,'mois','Public'];
    RPT[15] = [1,0,'Cristalin','équivalente',15,'mSv',12,'mois','Public'];
    //RPT[15] = [1,0,'Cristalin','équivalente externe',6,'mSv',12,'mois'];// future limite ??

    RPT[16] = [2,4,'Corps entier','efficace',1,'mSv',12,'mois','Public'];
    RPT[17] = [2,4,'Peau','équivalente sur tout cm² externe',50,'mSv',12,'mois','Public'];
    RPT[18] = [2,4,'Cristalin','équivalente',15,'mSv',12,'mois','Public'];
    //RPT[18] = [2,4,'Cristalin','équivalente externe',6,'mSv',12,'mois'];// future limite ??

// fin de la définition des limites de dose
